<html lang="es">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="select_dependientes.css">
<script type="text/javascript" src="select_dependientes.js"></script>
</head>
<?php
$target='guia';
include("funciones/funciones_backup.php");
include("conexion/conexion.php");
include("Menu/menu_inicio.php");
include("Usuarios/mensajeros.php");
$nombrepagina = "INFORME POR ORDEN DE SERVICIO";
encabezado($target);
$user=$_SESSION['validar'];
$_cli=$_SESSION['cliente'];
$filas=1;


function combo_mensajero(){	
	$conex_mysq=new conexion();
	$conex_mysq->conectarse();
	$sql_mens="SELECT id_mensajero, nombre FROM mensajeros WHERE estado = '1' order by  nombre";
	$rst_get_mensajero=$conex_mysq->consultar($sql_mens);
	echo"<option value=''>Seleccione Mensajero</option>";
	while ($row_get_mensajero=mysql_fetch_array($rst_get_mensajero)){
		echo"<option value=".$row_get_mensajero[0]." ".$selected.">".$row_get_mensajero[1]."</option>";
	}
	//$conex_mysq->cerrar();
}

function combo_cliente(){
	$conex_mysq=new conexion();
	$conex_mysq->conectarse();
 	$sql_cliente="SELECT id_cliente, nombre FROM clientes";
	$rst_get_ciudad=$conex_mysq->consultar($sql_cliente);
	echo "<tr class='miTable_tr'>";
	echo "<td width='150' class='miTable_td'>";
	echo "Cliente:</td>";
	echo "<td width='300' class='miTable_td'>";
	echo "<select name='cliente' id='cliente' onChange='cargaContenido(this.id);' class='inputbox' style='width:40em;'>";
	echo"<option value=''>Seleccione Cliente</option>";
 	while ($row_get_ciudad=mysql_fetch_array($rst_get_ciudad)){
 		echo"<option value=".$row_get_ciudad['id_cliente'].">".$row_get_ciudad['nombre']."</option>";
 	}
 	//$conex_mysq->cerrar();
 	echo "</select>";
	echo "</td></tr>";
 }

 function combo_orden($var_cli){
	$conex_mysq=new conexion();
	$conex_mysq->conectarse();
 	$sql_cliente="SELECT id_cliente, nombre FROM clientes";
	$rst_get_ciudad=$conex_mysq->consultar($sql_cliente);
	echo"<option value=''>Seleccione Cliente</option>";
 	while ($row_get_ciudad=mysql_fetch_array($rst_get_ciudad)){
 		echo"<option value=".$row_get_ciudad['id_cliente'].">".$row_get_ciudad['nombre']."</option>";
 	}
 	$conex_mysq->cerrar();
 }
 



if($filas == 1){
	class llamado{
		var $menuObj;
		function validar1($id_user,$id_sucursal){
			$this->menuObj=new menu_inicio();
			$this->menuObj->menu2($id_user,$id_sucursal);
		}
	}
	$llamadoObj=new llamado();
	$llamadoObj->validar1($_GET['id_user'],$_GET['suc']);
	entrada($user,$_GET['id_user'],$_GET['suc']);
	echo"</td>";
	echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
	mostrar_cabeza_trabajo($nombrepagina);
	class obtiene{
		var $userObj;
		function obtener($perfil){
			$this->userObj=new select_zonas();
			$tabla=$this->userObj->get_tabla($_GET['suc']);
			$_SESSION['tabla_guia']=$tabla;
		}
	}
	$eliminaObj=new obtiene();
	$eliminaObj->obtener($suc);
	$tabla=$_SESSION['tabla_guia'];
?>
<CENTER>
<script language="javascript" src="js/popcalendar.js"></script>
<form action="nomina_orden_resultado.php" method="GET" name="backup">
<table width="350" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="2" class=miTable_th1><div align="center">..:: Seleccionar Orden ::..</div></td>
</tr>
<input type="hidden" name="suc" value="<? echo $_GET['suc'];?>" class="inputbox">
<input type="hidden" name="id_user" value="<? echo $_GET['id_user'];?>" class="inputbox">
<input type="hidden" name="tabla" value="<? echo $tabla;?>" class="inputbox">
<div id="demo" style="width:600px;">
				
<div id="demoIzq"><?php combo_cliente(); ?></div>

<tr class="miTable_tr">
<td width="150" class="miTable_td">
Orden:</td>
<td width="300" class="miTable_td">
<div id="demoDer">
						<select disabled="disabled" name="orden" id="orden" class="inputbox" style="width:40em;">
						<option value="0">Seleccione orden...</option>
					</select>
					</td></tr>
				</div>
				
</div>

<tr class="miTable_tr">
<td width="150" class="miTable_td">
Mensajero:</td>
<td width="300" class="miTable_td">
<select name="mensajero" class="inputbox" style="width:40em;">
<?
combo_mensajero();
?>
</select>
</td></tr>

<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">
<input type="submit" name="Registrar" value="Consultar" class="inputbox">
</div>
</td></tr>
</table>
</form>
</CENTER>
<?
mostrar_pie();
}
echo"</td>";
echo"</tr>";
echo"</table>";
echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
echo"<tbody><tr>";
echo"<td></td>";
echo"</tr>";
echo"<tr>";
echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
echo"</tr>";
echo"<tr>";
?><td><center>
<? pie_de_pagina();?>
</center></td>
<?php
echo"</tr>";
echo"</tbody></table>";
echo"</center>";
echo"</body>";
echo"</html>";
?>